-- =============================================
--     SQL for DF-2416
--     Table encryption
-- =============================================

ALTER TABLE accounts ENCRYPTION='Y';
ALTER TABLE accounts_audit ENCRYPTION='Y';
ALTER TABLE accounts_bugs ENCRYPTION='Y';
ALTER TABLE accounts_cases ENCRYPTION='Y';
ALTER TABLE accounts_contacts ENCRYPTION='Y';
ALTER TABLE accounts_cstm ENCRYPTION='Y';
ALTER TABLE accounts_gc_contracts_1_c ENCRYPTION='Y';
ALTER TABLE accounts_opportunities ENCRYPTION='Y';
ALTER TABLE acl_actions ENCRYPTION='Y';
ALTER TABLE acl_fields ENCRYPTION='Y';
ALTER TABLE acl_role_sets ENCRYPTION='Y';
ALTER TABLE acl_role_sets_acl_roles ENCRYPTION='Y';
ALTER TABLE acl_roles ENCRYPTION='Y';
ALTER TABLE acl_roles_actions ENCRYPTION='Y';
ALTER TABLE acl_roles_users ENCRYPTION='Y';
ALTER TABLE activities ENCRYPTION='Y';
ALTER TABLE activities_users ENCRYPTION='Y';
ALTER TABLE address_book ENCRYPTION='Y';
ALTER TABLE address_book_list_items ENCRYPTION='Y';
ALTER TABLE address_book_lists ENCRYPTION='Y';
ALTER TABLE app_settings ENCRYPTION='Y';
ALTER TABLE be_beluga_export ENCRYPTION='Y';
ALTER TABLE be_beluga_export_audit ENCRYPTION='Y';
ALTER TABLE bp_beluga_product_code ENCRYPTION='Y';
ALTER TABLE bp_beluga_product_code_audit ENCRYPTION='Y';
ALTER TABLE bugs ENCRYPTION='Y';
ALTER TABLE bugs_audit ENCRYPTION='Y';
ALTER TABLE c_country ENCRYPTION='Y';
ALTER TABLE c_country_audit ENCRYPTION='Y';
ALTER TABLE c_country_c_state_1_c ENCRYPTION='Y';
ALTER TABLE c_state ENCRYPTION='Y';
ALTER TABLE c_state_audit ENCRYPTION='Y';
ALTER TABLE calls ENCRYPTION='Y';
ALTER TABLE calls_contacts ENCRYPTION='Y';
ALTER TABLE calls_leads ENCRYPTION='Y';
ALTER TABLE calls_users ENCRYPTION='Y';
ALTER TABLE campaign_log ENCRYPTION='Y';
ALTER TABLE campaign_trkrs ENCRYPTION='Y';
ALTER TABLE campaigns ENCRYPTION='Y';
ALTER TABLE campaigns_audit ENCRYPTION='Y';
ALTER TABLE cases ENCRYPTION='Y';
ALTER TABLE cases_audit ENCRYPTION='Y';
ALTER TABLE cases_bugs ENCRYPTION='Y';
ALTER TABLE categories ENCRYPTION='Y';
ALTER TABLE category_tree ENCRYPTION='Y';
ALTER TABLE comments ENCRYPTION='Y';
ALTER TABLE config ENCRYPTION='Y';
ALTER TABLE contacts ENCRYPTION='Y';
ALTER TABLE contacts_audit ENCRYPTION='Y';
ALTER TABLE contacts_bugs ENCRYPTION='Y';
ALTER TABLE contacts_cases ENCRYPTION='Y';
ALTER TABLE contacts_cstm ENCRYPTION='Y';
ALTER TABLE contacts_gc_contracts_1_c ENCRYPTION='Y';
ALTER TABLE contacts_users ENCRYPTION='Y';
ALTER TABLE contract_types ENCRYPTION='Y';
ALTER TABLE contracts ENCRYPTION='Y';
ALTER TABLE contracts_audit ENCRYPTION='Y';
ALTER TABLE contracts_contacts ENCRYPTION='Y';
ALTER TABLE contracts_opportunities ENCRYPTION='Y';
ALTER TABLE contracts_products ENCRYPTION='Y';
ALTER TABLE contracts_quotes ENCRYPTION='Y';
ALTER TABLE cron_remove_documents ENCRYPTION='Y';
ALTER TABLE currencies ENCRYPTION='Y';
ALTER TABLE current_schema ENCRYPTION='Y';
ALTER TABLE custom_fields ENCRYPTION='Y';
ALTER TABLE dashboards ENCRYPTION='Y';
ALTER TABLE document_revisions ENCRYPTION='Y';
ALTER TABLE documents ENCRYPTION='Y';
ALTER TABLE documents_accounts ENCRYPTION='Y';
ALTER TABLE documents_bugs ENCRYPTION='Y';
ALTER TABLE documents_cases ENCRYPTION='Y';
ALTER TABLE documents_contacts ENCRYPTION='Y';
ALTER TABLE documents_opportunities ENCRYPTION='Y';
ALTER TABLE documents_products ENCRYPTION='Y';
ALTER TABLE documents_quotes ENCRYPTION='Y';
ALTER TABLE documents_revenuelineitems ENCRYPTION='Y';
ALTER TABLE eapm ENCRYPTION='Y';
ALTER TABLE email_addr_bean_rel ENCRYPTION='Y';
ALTER TABLE email_addresses ENCRYPTION='Y';
ALTER TABLE email_cache ENCRYPTION='Y';
ALTER TABLE email_marketing ENCRYPTION='Y';
ALTER TABLE email_marketing_prospect_lists ENCRYPTION='Y';
ALTER TABLE email_templates ENCRYPTION='Y';
ALTER TABLE emailman ENCRYPTION='Y';
ALTER TABLE emails ENCRYPTION='Y';
ALTER TABLE emails_beans ENCRYPTION='Y';
ALTER TABLE emails_email_addr_rel ENCRYPTION='Y';
ALTER TABLE emails_text ENCRYPTION='Y';
ALTER TABLE embedded_files ENCRYPTION='Y';
ALTER TABLE expressions ENCRYPTION='Y';
ALTER TABLE fields_meta_data ENCRYPTION='Y';
ALTER TABLE filters ENCRYPTION='Y';
ALTER TABLE fm_factory ENCRYPTION='Y';
ALTER TABLE fm_factory_audit ENCRYPTION='Y';
ALTER TABLE fm_factory_pm_products_c ENCRYPTION='Y';
ALTER TABLE folders ENCRYPTION='Y';
ALTER TABLE folders_rel ENCRYPTION='Y';
ALTER TABLE folders_subscriptions ENCRYPTION='Y';
ALTER TABLE forecast_manager_worksheets ENCRYPTION='Y';
ALTER TABLE forecast_manager_worksheets_audit ENCRYPTION='Y';
ALTER TABLE forecast_schedule ENCRYPTION='Y';
ALTER TABLE forecast_tree ENCRYPTION='Y';
ALTER TABLE forecast_worksheets ENCRYPTION='Y';
ALTER TABLE forecasts ENCRYPTION='Y';
ALTER TABLE fts_queue ENCRYPTION='Y';
ALTER TABLE gc_accounttransfer ENCRYPTION='Y';
ALTER TABLE gc_accounttransfer_audit ENCRYPTION='Y';
ALTER TABLE gc_comments ENCRYPTION='Y';
ALTER TABLE gc_comments_audit ENCRYPTION='Y';
ALTER TABLE gc_contracts ENCRYPTION='Y';
ALTER TABLE gc_contracts_audit ENCRYPTION='Y';
ALTER TABLE gc_contracts_documents_1_c ENCRYPTION='Y';
ALTER TABLE gc_contracts_gc_invoicesubtotalgroup_1_c ENCRYPTION='Y';
ALTER TABLE gc_contracts_sequence ENCRYPTION='Y';
ALTER TABLE gc_creditcard ENCRYPTION='Y';
ALTER TABLE gc_creditcard_audit ENCRYPTION='Y';
ALTER TABLE gc_directdeposit ENCRYPTION='Y';
ALTER TABLE gc_directdeposit_audit ENCRYPTION='Y';
ALTER TABLE gc_invoicesubtotalgroup ENCRYPTION='Y';
ALTER TABLE gc_invoicesubtotalgroup_audit ENCRYPTION='Y';
ALTER TABLE gc_invoicesubtotalgroup_gc_line_item_contract_history_1_c ENCRYPTION='Y';
ALTER TABLE gc_line_item_config_summary ENCRYPTION='Y';
ALTER TABLE gc_line_item_config_summary_audit ENCRYPTION='Y';
ALTER TABLE gc_line_item_contract_history ENCRYPTION='Y';
ALTER TABLE gc_line_item_contract_history_audit ENCRYPTION='Y';
ALTER TABLE gc_line_item_contract_history_bk_23_11_15 ENCRYPTION='Y';
ALTER TABLE gc_lineitem ENCRYPTION='Y';
ALTER TABLE gc_lineitem_audit ENCRYPTION='Y';
ALTER TABLE gc_lineitem_documents_1_c ENCRYPTION='Y';
ALTER TABLE gc_myapprovals ENCRYPTION='Y';
ALTER TABLE gc_myapprovals_audit ENCRYPTION='Y';
ALTER TABLE gc_nttcomgroupcompany ENCRYPTION='Y';
ALTER TABLE gc_nttcomgroupcompany_audit ENCRYPTION='Y';
ALTER TABLE gc_organization ENCRYPTION='Y';
ALTER TABLE gc_organization_audit ENCRYPTION='Y';
ALTER TABLE gc_postaltransfer ENCRYPTION='Y';
ALTER TABLE gc_postaltransfer_audit ENCRYPTION='Y';
ALTER TABLE gc_productconfiguration ENCRYPTION='Y';
ALTER TABLE gc_productconfiguration_audit ENCRYPTION='Y';
ALTER TABLE gc_productprice ENCRYPTION='Y';
ALTER TABLE gc_productprice_audit ENCRYPTION='Y';
ALTER TABLE gc_productrule ENCRYPTION='Y';
ALTER TABLE gc_productrule_audit ENCRYPTION='Y';
ALTER TABLE gc_salesrepresentative ENCRYPTION='Y';
ALTER TABLE gc_salesrepresentative_audit ENCRYPTION='Y';
ALTER TABLE gc_timezone ENCRYPTION='Y';
ALTER TABLE gc_timezone_audit ENCRYPTION='Y';
ALTER TABLE holidays ENCRYPTION='Y';
ALTER TABLE import_maps ENCRYPTION='Y';
ALTER TABLE inbound_email ENCRYPTION='Y';
ALTER TABLE inbound_email_autoreply ENCRYPTION='Y';
ALTER TABLE inbound_email_cache_ts ENCRYPTION='Y';
ALTER TABLE job_queue ENCRYPTION='Y';
ALTER TABLE job_queue_audit ENCRYPTION='Y';
ALTER TABLE js_accounts_js ENCRYPTION='Y';
ALTER TABLE js_accounts_js_audit ENCRYPTION='Y';
ALTER TABLE kbarticles ENCRYPTION='Y';
ALTER TABLE kbcontent_templates ENCRYPTION='Y';
ALTER TABLE kbcontent_templates_audit ENCRYPTION='Y';
ALTER TABLE kbcontents ENCRYPTION='Y';
ALTER TABLE kbcontents_audit ENCRYPTION='Y';
ALTER TABLE kbdocuments ENCRYPTION='Y';
ALTER TABLE kbusefulness ENCRYPTION='Y';
ALTER TABLE key_value_cache ENCRYPTION='Y';
ALTER TABLE leads ENCRYPTION='Y';
ALTER TABLE leads_audit ENCRYPTION='Y';
ALTER TABLE linked_documents ENCRYPTION='Y';
ALTER TABLE manufacturers ENCRYPTION='Y';
ALTER TABLE meetings ENCRYPTION='Y';
ALTER TABLE meetings_contacts ENCRYPTION='Y';
ALTER TABLE meetings_leads ENCRYPTION='Y';
ALTER TABLE meetings_users ENCRYPTION='Y';
ALTER TABLE metadata_cache ENCRYPTION='Y';
ALTER TABLE notes ENCRYPTION='Y';
ALTER TABLE notifications ENCRYPTION='Y';
ALTER TABLE notifications_audit ENCRYPTION='Y';
ALTER TABLE oauth_consumer ENCRYPTION='Y';
ALTER TABLE oauth_nonce ENCRYPTION='Y';
ALTER TABLE oauth_tokens ENCRYPTION='Y';
ALTER TABLE opportunities ENCRYPTION='Y';
ALTER TABLE opportunities_audit ENCRYPTION='Y';
ALTER TABLE opportunities_contacts ENCRYPTION='Y';
ALTER TABLE outbound_email ENCRYPTION='Y';
ALTER TABLE pa_productattributes ENCRYPTION='Y';
ALTER TABLE pa_productattributes_audit ENCRYPTION='Y';
ALTER TABLE pa_productattributevalues ENCRYPTION='Y';
ALTER TABLE pa_productattributevalues_audit ENCRYPTION='Y';
ALTER TABLE pdfmanager ENCRYPTION='Y';
ALTER TABLE pi_product_item ENCRYPTION='Y';
ALTER TABLE pi_product_item_attribute ENCRYPTION='Y';
ALTER TABLE pi_product_item_attribute_audit ENCRYPTION='Y';
ALTER TABLE pi_product_item_audit ENCRYPTION='Y';
ALTER TABLE pm_products ENCRYPTION='Y';
ALTER TABLE pm_products_audit ENCRYPTION='Y';
ALTER TABLE pm_products_gc_contracts_1_c ENCRYPTION='Y';
ALTER TABLE pm_products_pi_product_item_c ENCRYPTION='Y';
ALTER TABLE product_bundle_note ENCRYPTION='Y';
ALTER TABLE product_bundle_notes ENCRYPTION='Y';
ALTER TABLE product_bundle_product ENCRYPTION='Y';
ALTER TABLE product_bundle_quote ENCRYPTION='Y';
ALTER TABLE product_bundles ENCRYPTION='Y';
ALTER TABLE product_categories ENCRYPTION='Y';
ALTER TABLE product_product ENCRYPTION='Y';
ALTER TABLE product_templates ENCRYPTION='Y';
ALTER TABLE product_templates_audit ENCRYPTION='Y';
ALTER TABLE product_types ENCRYPTION='Y';
ALTER TABLE products ENCRYPTION='Y';
ALTER TABLE products_audit ENCRYPTION='Y';
ALTER TABLE project ENCRYPTION='Y';
ALTER TABLE project_resources ENCRYPTION='Y';
ALTER TABLE project_task ENCRYPTION='Y';
ALTER TABLE project_task_audit ENCRYPTION='Y';
ALTER TABLE projects_accounts ENCRYPTION='Y';
ALTER TABLE projects_bugs ENCRYPTION='Y';
ALTER TABLE projects_cases ENCRYPTION='Y';
ALTER TABLE projects_contacts ENCRYPTION='Y';
ALTER TABLE projects_opportunities ENCRYPTION='Y';
ALTER TABLE projects_products ENCRYPTION='Y';
ALTER TABLE projects_quotes ENCRYPTION='Y';
ALTER TABLE projects_revenue_line_items ENCRYPTION='Y';
ALTER TABLE prospect_list_campaigns ENCRYPTION='Y';
ALTER TABLE prospect_lists ENCRYPTION='Y';
ALTER TABLE prospect_lists_prospects ENCRYPTION='Y';
ALTER TABLE prospects ENCRYPTION='Y';
ALTER TABLE quotas ENCRYPTION='Y';
ALTER TABLE quotas_audit ENCRYPTION='Y';
ALTER TABLE quotes ENCRYPTION='Y';
ALTER TABLE quotes_accounts ENCRYPTION='Y';
ALTER TABLE quotes_audit ENCRYPTION='Y';
ALTER TABLE quotes_contacts ENCRYPTION='Y';
ALTER TABLE quotes_opportunities ENCRYPTION='Y';
ALTER TABLE record_list ENCRYPTION='Y';
ALTER TABLE relationships ENCRYPTION='Y';
ALTER TABLE releases ENCRYPTION='Y';
ALTER TABLE report_cache ENCRYPTION='Y';
ALTER TABLE report_schedules ENCRYPTION='Y';
ALTER TABLE revenue_line_items ENCRYPTION='Y';
ALTER TABLE revenue_line_items_audit ENCRYPTION='Y';
ALTER TABLE roles ENCRYPTION='Y';
ALTER TABLE roles_modules ENCRYPTION='Y';
ALTER TABLE roles_users ENCRYPTION='Y';
ALTER TABLE saved_reports ENCRYPTION='Y';
ALTER TABLE saved_search ENCRYPTION='Y';
ALTER TABLE schedulers ENCRYPTION='Y';
ALTER TABLE schedulers_times ENCRYPTION='Y';
ALTER TABLE session_active ENCRYPTION='Y';
ALTER TABLE session_history ENCRYPTION='Y';
ALTER TABLE shippers ENCRYPTION='Y';
ALTER TABLE styleguide ENCRYPTION='Y';
ALTER TABLE subscriptions ENCRYPTION='Y';
ALTER TABLE sugarfavorites ENCRYPTION='Y';
ALTER TABLE sugarfeed ENCRYPTION='Y';
ALTER TABLE systems ENCRYPTION='Y';
ALTER TABLE tag_bean_rel ENCRYPTION='Y';
ALTER TABLE tags ENCRYPTION='Y';
ALTER TABLE tags_audit ENCRYPTION='Y';
ALTER TABLE tasks ENCRYPTION='Y';
ALTER TABLE tasks_audit ENCRYPTION='Y';
ALTER TABLE taxrates ENCRYPTION='Y';
ALTER TABLE team_memberships ENCRYPTION='Y';
ALTER TABLE team_notices ENCRYPTION='Y';
ALTER TABLE team_sets ENCRYPTION='Y';
ALTER TABLE team_sets_modules ENCRYPTION='Y';
ALTER TABLE team_sets_teams ENCRYPTION='Y';
ALTER TABLE teams ENCRYPTION='Y';
ALTER TABLE timeperiods ENCRYPTION='Y';
ALTER TABLE tracker ENCRYPTION='Y';
ALTER TABLE tracker_perf ENCRYPTION='Y';
ALTER TABLE tracker_queries ENCRYPTION='Y';
ALTER TABLE tracker_sessions ENCRYPTION='Y';
ALTER TABLE tracker_tracker_queries ENCRYPTION='Y';
ALTER TABLE upgrade_history ENCRYPTION='Y';
ALTER TABLE user_preferences ENCRYPTION='Y';
ALTER TABLE users ENCRYPTION='Y';
ALTER TABLE users_feeds ENCRYPTION='Y';
ALTER TABLE users_holidays ENCRYPTION='Y';
ALTER TABLE users_last_import ENCRYPTION='Y';
ALTER TABLE users_password_link ENCRYPTION='Y';
ALTER TABLE users_signatures ENCRYPTION='Y';
ALTER TABLE vcals ENCRYPTION='Y';
ALTER TABLE versions ENCRYPTION='Y';
ALTER TABLE weblogichooks ENCRYPTION='Y';
ALTER TABLE workflow ENCRYPTION='Y';
ALTER TABLE workflow_actions ENCRYPTION='Y';
ALTER TABLE workflow_actionshells ENCRYPTION='Y';
ALTER TABLE workflow_alerts ENCRYPTION='Y';
ALTER TABLE workflow_alertshells ENCRYPTION='Y';
ALTER TABLE workflow_schedules ENCRYPTION='Y';
ALTER TABLE workflow_triggershells ENCRYPTION='Y';
ALTER TABLE worksheet ENCRYPTION='Y';
